extends contacts.pug
block top_content
      section.top_title
        h1.title_page.title_page-contacts GLOSSARY
block middle_content
  .main_container
    .section_content
      h5.form_title GLOSSARY KEY/TERMS
      .container
        .accordion(id="accordion")
          each title, index in ['Anodized Aluminum','ANSI','Anti-Splash Threshold','Backwall (aka Shower Wall)','Bracket','Bi-Fold','Bottom Roller','Buttress','Bypass','Dam Strip','Enclosure','Finished Wall','Frameless Glass Design','Full Length Magnetic Door Latch','Guide Block','Guide Rail','Hardware','Hinge Side','In-Line Stationary Panels','Inline Panel(s)','Integrated Glass Shelves','L-Bracket','Notched Panel','Out-of-Plumb','Pivot','Pivot Bars','Pivot Door','Plumb and Level','Return Panels','Rough Opening','Seal Strip','Semi-Frameless Glass','Shower Base (aka Shower Floor, Shower Pan, Shower Tray)','Silicone Caulk','Stationary Panel','Strike Side','Support Arm','Support Bar','Sweep','Tempered Glass','Threshold','Trim-to-Size Design','U-Channel Profile','Wall Bracket','Wall Profile (Outside)','Water Seal Strips','Wheel Assembly / Roller Assembly']
            .card.card_container
              .card-header.card_header(id="heading" + index)
                h2.mb-0
                  span.card_number= index+1
                  button.btn.btn-block.text-left.collapsed.button_title__glossary(type="button" data-toggle="collapse" data-target="#collapse" + index  aria-expanded="true" aria-controls="collapse" + index)= title
              .collapse(id="collapse" + index aria-labelledby="heading" + index data-parent="#accordion")
                .card-body.card_body__glossary Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.
block bottom_content
  .deviding_line_join